import * as mod from '@core/racing/domain/entities/LiveryTemplateCreatedAt';

describe('racing/domain/entities/LiveryTemplateCreatedAt.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
